# Test: Module agent can have any module value
# Expected: PASS
# Note: Module validation removed - agents can declare any module

agent:
  metadata:
    id: wrong-module
    name: Any Module
    title: Any Module Value
    icon: ✅
    module: cis
    hasSidecar: false

  persona:
    role: Test agent
    identity: Test identity
    communication_style: Test style
    principles:
      - Test principle

  menu:
    - trigger: help
      description: Show help
      action: display_help
